Subject: Re: sick leave
From: Rohit Singh <[email-masked]>
To: Ashfaque Ahmad <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, viraat <[email-masked]>
Date: Fri, 14 Jun 2019 03:55:16 -0700 (MST)

Hi Sir, 

I am submitting the documents( prescription, medical bill) along with the application as asked for the approval. 
I will be submitting the hard copies by evening. 

Thanks & Regards, 
Rohit 

From: "viraat" <[email-masked]> 
To: "rohitdesmarty" <[email-masked]> 
Cc: "Rohit Singh" <[email-masked]> 
Sent: Sunday, 9 June, 2019 13:24:36 
Subject: Re: sick leave 

Hi Rohit, 

You are marked sick leave for the day , I need you to send me medical documents + prescription + application for this to be considered for approval 

Kind regards, 
Viraat 

From: ROHIT SINGH <[email-masked]> 
Sent: 09 June 2019 13:22 
To: Virat Joshi 
Subject: sick leave 
Hi Viraat, 
I will not be able to come to the office today as i am not at all well. I am going to visit the doctor in some time and will bring the documents to submit when i will be fine. (Hopefully by tomorrow). So please grant me leave for the day. 

Thanks & Regards, 
Rohit Singh